Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Please help - CSAuth Fails to load after upgrading from V3.3 to V4.0.1

We have recently upgraded ACS V3.3 to V4.0.1 on Windows server 2003 SP1. However, now the windows service CSAuth fails to start. There's nothing in the CSAuth log file either.

If we do clean installs, installing V3.3 from new and then do a upgrade to V4.0.1 on a clean system it works fine.

The problem seems to be when we install fresh 3.3, then replicate our existing dbase to it, then upgrade to 4.0.

Does anyone have any ideas - any thoughts would be most welcomed,

Thanks, in advance,

Malcolm

2 REPLIES
Silver

Re: Please help - CSAuth Fails to load after upgrading from V3.3

Hi

When you say nothing in the csauth log... do you mean nothing at all... or nothing that looks like an error?

Try setting logging to max and seeing where it gets to.

I suspect there is something in your 3.3 config that doesnt get upgraded corectly. Its impossible for every scenario to be tested - Im not sure how much upgrade testing actually gets done. Probably left until the end of the test cycle.

Darran

New Member

Re: Please help - CSAuth Fails to load after upgrading from V3.3

Looks like you ran into the following bug. If you look in you system event logs and have this bug, you will see multiple "Service Control Manager" errors.

http://www.cisco.com/cgi-bin/Support/Bugtool/onebug.pl?bugid=CSCsc95237&Submit=Search

126
Views
0
Helpful
2
Replies
CreatePlease login to create content